/***
Responsive Theme. 
Based on http://getbootstrap.com/css/#responsive-utilities-classes
***/

/* LARGE MEDIA */
/* Google Nexus 10 2560x1560 px (10.1 inches / 300ppi)*/
/* Microsoft Surface RT 1366x768 px (10.6 inches / 155 ppi)*/
/* Samsung Galaxy Note 10.1 1280x800 px (10.1 inches / 149 ppi)*/
/* iPad3 2048x1536 px (9.7 inches / 264 ppi)*/
/* iPad / iPad2 1024x768 px (9.7 inches / 132 ppi)*/
/* iPhone 5 640x1136 px (4 inches / 326 ppi)*/
/* iPhone 4 640x960 px (3.5 inches / 326 ppi)*/
/* iPhone 320x480 px (3.5 inches / 163 ppi)*/


/***
Form Medium Devices Up To Large Devices
***/
@media (min-width: 992px) and (max-width: 1200px) {  

}

/***
From Medium Devices Up To Larger Devices
***/

@media (min-width: 992px) { 

}

/***
Up To Medium Devices
***/

@media (max-width:991px) { 
	#user_info .box-body ul li .img-thumbnail {
		width: 80px;
	}

	#user_info .box-body ul li .col-md-3 {
		width: 120px;
		display: inline-block;
		float: left;
	}

	#user_info .box-body ul li .col-md-3 > div {text-align: left!important;} 
	#user_info .box-body ul li .col-md-9 {
		min-width: 66.6666666666%;
		width: auto;
		display: inline-block;
		float: left;
	}
	#user_info .box-body ul li .badge {left: 20px;}

	.small-box {text-align: left;}

	.content-header>.breadcrumb {
		position: relative;
		margin-top: 10px;
		top: 0;
		right: 0;
		float: none;
		padding-left: 0px;
		background: transparent;
	}
	.quick_info ul li > a {padding: 10px 0;}
	.chart-responsive > .row > .col-sm-8,
	.chart-responsive > .row > .col-sm-4 {
		width: 100%;
	}
	#widget_payoutinfo .info-box {
		width: 47%;
		display: inline-block;
		margin: 0 1% 10px;
	}

}

/***
From Small Devices Up To Medium Devices
***/

@media (min-width: 768px) and (max-width: 991px) { 
	.sidebar-mini.sidebar-open .navbar .button-nav {display: none;}
} 

@media (min-width: 768px) {
	.sidebar-mini.sidebar-collapse .sidebar-menu>li:hover>a>.pull-right-container {
		/*display: none!important;*/
	}
}

/***
Extra Small Devices Only
***/

@media (max-width: 768px) { 
	.sidebar-mini .main-header {
		-webkit-transition: -webkit-transform .3s ease-in-out,width .3s ease-in-out;
		-moz-transition: -moz-transform .3s ease-in-out,width .3s ease-in-out;
		-o-transition: -o-transform .3s ease-in-out,width .3s ease-in-out;
		transition: transform .3s ease-in-out,width .3s ease-in-out;
	}
	.sidebar-open .main-header {
		-webkit-transform: translate(230px, 0);
		-ms-transform: translate(230px, 0);
		-o-transform: translate(230px, 0);
	}
	.sidebar-mini .main-header .logo {
		-webkit-transition: all 0.4s;
		-moz-transition: all 0.4s;
		-o-transition: all 0.4s;
		transition: all 0.4s;
		padding-top: 10px;
	}
	.sidebar-mini.sidebar-collapse .main-header .logo {display: none;}
	.sidebar-mini .main-header .navbar {
		position: fixed;
		top: 0;
	}
	.sidebar-mini .main-header .logo .logo-img {text-align: center;}
	.sidebar-mini .main-header .logo .logo-img img {
		height: 70px;
		display: block;
		margin: 0 auto;
		padding-top: 20px;
	}
	.main-header .logo .logo-lg {margin-top: -10px;}
	.main-header .sidebar-toggle {
		font-size: 30px;
		line-height: 20px;
	}
	.dropdown-toggle .hidden-xs {
		display: none!important;
		padding-left: 10px;
		font-weight: bolder;
	}
	.navbar-custom-menu>.navbar-nav>li {
		position: static;
	}
	.main-sidebar {
		padding-top: 10px;
	}
	.sidebar-mini .navbar .button-nav {display: none;}
	.sidebar-mini.sidebar-collapse .navbar .button-nav {display: inline-block;}
	.navbar-custom-menu>.navbar-nav>li.user-menu>a:before {right: 15px;}
	.navbar-custom-menu>.navbar-nav>li>.dropdown-menu {right: 5px;}
	.sidebar-mini .quick_info {width: 70%;}
	.sidebar-mini.sidebar-collapse .quick_info {width: 85%;}

	/* normal view */
	.sidebar-mini .greet_user .greet_user_thumbs {
		display: block;
		margin: 15px auto;
		position: relative;
		left: 0;
		top: 0;
	}
	.sidebar-mini .greet_user .greet_user_info {padding: 15px 0;}
	.sidebar-mini .greet_time, 
	.sidebar-mini .login_activity {margin: 10px 10px;}
	#widget_listbonus .col-xs-6 {
		width: 100%;
	}
	#widget_statsbonus .nav-tabs li,
	#widget_stats_member .nav-tabs li {
		width: 100%;
		border-radius: 0;
		margin-bottom: 2px;
	}
	#widget_statsbonus .nav-tabs li > a,
	#widget_stats_member .nav-tabs li > a {
		padding: 15px;
		border-radius: 0;
		position: relative;
		padding-left: 50px;
	}
	#widget_statsbonus .nav-tabs li > a:before,
	#widget_stats_member .nav-tabs li > a:before {
		position: absolute;
		font-family: 'FontAwesome';
		font-size: 20px;
		left: 15px;
		top: 10px;
		content: "\f0a4";
	}
	#widget_payoutinfo .info-box {
		width: 100%;
		margin: 0 auto 5px;
	}

}

@media (min-width: 481px) and (max-width: 550px)  {

}

/***
The Most Extra Small Devices Landscape Mode Only
***/
@media (max-width: 767px) {

	.main-header .logo, .main-header .navbar {
		width: 60px;
		height: 60px!important;
		float: none;
		padding-top: 0!important;
	}

	.sidebar-mini .main-header .logo {display: none;}

	.sidebar-mini .main-header .logo .logo-img {
		text-align: center;
		width: 100%;
		height: 60px;
		display: none;
	}

	.sidebar-mini .main-header .logo .logo-img img {
		height: 70%;
		display: block;
		margin: 0 auto;
		padding-top: 5px;
	}

	.sidebar-mini .quick_info,
	.sidebar-mini.sidebar-collapse .quick_info {
		width: 100%;
		margin-left: 0;
		background: #933535;
		margin-top: 10px;
	}
	.sidebar-mini .quick_info .bx-wrapper {
		margin-top: -5px!important;
		height: 48px!important;
		overflow: hidden!important;
	}
	.quick_info:before {top: 5px;}

	.skin-blue .main-header .navbar,
	.skin-blue.sidebar-collapse .main-header .navbar {
		padding-left: 0px!important;
	}

	.main-header .sidebar-toggle:after {left: 85px;display: none;}
	.sidebar-collapse .main-header .sidebar-toggle:after{display: block!important;}
	.sidebar-mini.sidebar-collapse .navbar .button-nav {
		display: none;
	}
	.sidebar-mini .navbar .button-nav {padding-right: 30px;display: inline-block;display: none;}
	.navbar-nav>.user-menu .user-image {margin-top: 0!important;}
	.navbar-nav .open .dropdown-menu {background: #fff;position: absolute!important;}
	.skin-blue .main-header .navbar .dropdown-menu li a {color: #777;}
	.skin-blue .main-header .navbar .dropdown-menu li a:hover {background: rgba();}

	.sidebar-mini .main-sidebar {}
	.sidebar-mini.sidebar-collapse .main-sidebar {
		position: fixed;
		left: 230px;
		margin-top: 60px;
		width: 100%!important;
		background: rgba(0,0,0,0.6);
	}
	.sidebar-mini .main-sidebar .sidebar {
		width: 60%!important;
		background: rgb(96,72,70);
		background: -moz-linear-gradient(top, rgba(96,72,70,1) 0%, rgba(62,62,64,1) 100%);
		background: -webkit-linear-gradient(top, rgba(96,72,70,1) 0%,rgba(62,62,64,1) 100%);
		background: linear-gradient(to bottom, rgba(96,72,70,1) 0%,rgba(62,62,64,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#604846', endColorstr='#3e3e40',GradientType=0 );
	} 
	.sidebar-mini.sidebar-collapse .sidebar-menu>li:hover {background: rgba(0,0,0,0.1);}
	.sidebar-mini.sidebar-collapse .sidebar-menu>li:hover>.treeview-menu {
		display: block;
		position: relative;
		left: 0;
		width: 100%;
		top: 0!important;
	}
	.sidebar-mini.sidebar-collapse .sidebar-menu>li>a {
		padding: 10px 20px!important;
		text-align: left;
		font-size: 18px;
		padding-left: 80px!important;
		height: 50px;
	}

	.sidebar-mini.sidebar-collapse .sidebar-menu>li>a>.fa {
		font-size: 18px;
		position: absolute;
		left: 25px;
		top: 15px;
	}
	.sidebar-mini.sidebar-collapse .sidebar-menu>li>a>.pull-right {
		position: absolute;
		right: 15px;
		top: 23px;
		left: auto;
	}
	.sidebar-mini.sidebar-collapse .sidebar-menu>li>a>span {
		padding: 0px!important;
		height: 50px;
		display: block;
		margin-top: -10px;
		line-height: 45px;
		font-weight: normal!important;
	}
	.sidebar-mini.sidebar-collapse .sidebar-menu>li:hover>a>span {
		padding: 0px!important;
		display: block;
		background: transparent;
		left: 0px!important;
		width: auto!important;
		position: relative!important;
		line-height: 45px!important;
		top: 0!important;
		font-size: 18px!important;
	}

	.sidebar-mini.sidebar-collapse .sidebar-menu>li:hover>.treeview-menu {display: none;}
	.sidebar-menu li.header {
		display: inline-block;
		width: 100%;
		position: relative;
		padding: 22px 15px;
		background: #B3555E!important;
	}
	.login-box, .register-box {margin-top: 5%;}
}

/***
The Most Extra Small Devices Portrait Mode Only
***/
@media (max-width: 480px) {
	.sidebar-menu li.header {
		padding: 0;
	}
	.sidebar-mini .navbar .button-nav {display: none;}
	.sidebar-mini .main-sidebar .sidebar {
		width: 90%!important;
	}
	.sidebar-collapse .main-header .sidebar-toggle:after {font-size: 16px!important;}

	.sidebar-mini .main-header .logo .logo-img {padding-top: 20px;}
	.sidebar-mini .main-header .logo .logo-img img {
		height: 50px;
		display: block;
		margin: 0 auto;
	}
	#user_info .box-body ul li .img-thumbnail {
		width: 65px;
	}

	#user_info .box-body ul li .col-md-3 {
		width: 85px;
		display: inline-block;
		float: left;
	}

	#user_info .box-body ul li .col-md-3 > div {text-align: left!important;} 
	#user_info .box-body ul li .col-md-9 {
		width: 50%;
		display: inline-block;
		float: left;
	}
	#user_info .box-body ul li .badge {left: 20px;}
	#widget_komisiboard .col-xs-6 {
		width: 100%;
		display: block;
	}
	#user_info .box-body ul li span {font-size: 12px;}
	#widget_komisiboard .small-box .inner h2 {
		font-size: 24px;
		text-align: right;
	}
	#widget_komisiboard .small-box .inner h3 sup, #widget_komisiboard .small-box .inner h2 sup {
		float: left;
		padding-top: 15px;
	}
	.small-box h3 {font-size: 28px; margin: 10px 0 5px 0;}

	.sidebar-mini.sidebar-collapse .navbar .button-nav {
		display: none;
	}
	.sidebar-mini .navbar .button-nav {padding-right: 30px;display: none;}
	.main-header .sidebar-toggle:after {
		left: 55px;
		display: none;
		content: 'VO';
	}
	.sidebar-mini .main-sidebar .sidebar {
		width: 90%!important;
	}
	.sidebar-mini.sidebar-collapse .sidebar-menu>li>a {font-size: 14px;}
	.sidebar-mini.sidebar-collapse .sidebar-menu>li:hover>a>span {font-size: 14px!important;}

	.content-header {
		padding: 15px 15px 15px 15px;
	}
	.content {
		padding-left: 15px;
		padding-right: 15px;
	}
	.greet_say strong {display: block;}
	.greet_say {
		padding-left: 45px!important;
		font-size: 16px;
	}
	.greet_say:before {
		left: 10px;
		top: 5px;
	}
	.greet_user {padding-left: 0;padding-right: 0;}
	.greet_user .greet_user_info > span > span {
		display: block;
		width: 100%;
		padding-left: 0;
		text-align: left;
	}
	.greet_user .greet_user_info > span > label {width: 95%;}
	.greet_time .greet_time_day {font-size: 18px;}
	.greet_time .greet_time_date, .greet_time .greet_time_times,
	.greet_time_status {font-size: 14px;}
	.greet_time .greet_time_date {display: block;}

	.content > .row > .col-md-12 > .panel {}
	.content > .row > .col-md-12 > .panel > .panel-heading > h4,
	.content > .row > .col-md-12 > .box > .box-header > .box-title {
		position: relative;
		display: inline-block;
		width: 100%;
		padding-left: 35px;
		padding-right: 40px;
		font-size: 16px;
		text-indent: -5px;
	}
	.content > .row > .col-md-12 > .panel > .panel-heading > h4 > .fa,
	.content > .row > .col-md-12 > .box > .box-header > .box-title > .fa {
		position: absolute;
		left: 5px;
		top: 0;
		font-size: 24px;
	}

	#widget_listbonus .info-box-text {
		font-size: 12px;
	}
	#widget_listbonus .curr {display: block;}
	#widget_statsbonus .tab-content {overflow: scroll;}
	#widget_payoutinfo .info-box .info-box-number {font-size: 14px;}
	#widget_stats_member > .box-body > .row > .col-md-6 {
		padding-left: 0;
		padding-right: 0;
	}
	.chart-responsive, #aktivasi-chart {
		display: inline-block;
		width: 100%;
		position: relative;
	}
	
}	

@media (min-width: 176px) and (max-width: 800px) {

}